﻿body{
	margin: 0;
}

div#splashImage
{
	height: 100vh;
	width: 100vw;
}
    div#splashImage div.carousel-inner,
    div#splashImage div.carousel-inner div.item {
        height: 100%;
        width: 100%;
    }
        div#splashImage div.carousel-inner div.item {
            background-repeat: no-repeat;
            background-size: 100% 100%;
        }

div#splashLogo {
    position: absolute;
    top: 300px;
    opacity: 0.5;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    text-align: center;

    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
}
    div#splashLogo:hover {
        opacity: 0.75;
    }
    div#splashLogo img {
        border: 10px solid #000;

        -webkit-border-radius: 8px;
        -moz-border-radius: 8px;
        border-radius: 8px;
    }

    div#blog {
        left: 20px;
        top: 40px;
    }
    div#blog a, div#blog a:visited {
        text-decoration: none;
        color: #FFD800;
    }
        div#blog a:hover,
        div#userAlerts a:hover {
            text-decoration: underline;
        }

div#scrollPrompt {
    bottom: 40px;
    right: 20px;
    margin-left: 20px;
    opacity: 0;

    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
}
div#blog {
    opacity: 0.5;
}
div #scrollPrompt, div#blog {
    position: absolute;
    background-color: #000;
    color: #FFD800;
    padding: 5px 5px 5px 5px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}

div.bgImageHide{
	display: none;
}
div.bgImageShow
{
	position: fixed;
	top: 0;
	height: 100%;
	width: 100%;
	background-size: 100% 100%; 
	background-repeat: no-repeat;
}


div.headerAsFooter
{
    display: none;
}

div#mainBody{
	padding: 0;
	margin: 0;
	border: 0;
}

div#mainBody h2{
	padding: 0;
	margin: 0;
	font-size: 20px;
	padding-left: 10px;
    position: relative;
    background-color: #fff;
}

div#cpotyVoting
{
	text-align: center;
	font-size: xx-large;
    position: relative;
    background-color: #fff;
}

div#matrix1 {
    position: relative;
    width: 100%;
    background-color: #fff;
}
    div#matrix1 ul {
        list-style: none;
        padding: 0;
        margin: 0;
    }
        div#matrix1 ul li a {
            position: relative;
            display: block;
            float: left;
            background-size: cover;
            background-repeat: no-repeat;
            background-position-x: right;
            background-position-y: bottom;

            -webkit-transition: all 1s ease;
            -moz-transition: all 1s ease;
            -o-transition: all 1s ease;
            -ms-transition: all 1s ease;
            transition: all 1s ease;

            text-decoration: none;
            color: #FFD800;
            font-weight: bold;
            font-size: 12px;
        }

        div#matrix1 ul li a:hover {
            background-position-x: left;
            background-position-y: top;
        }

            div#matrix1 ul li a div {
                position: absolute;
                right: 10px;
                bottom: 10px;
                background-color: #000;
                opacity: 0.5;
                color: #fff;
                padding: 2px 2px 2px 2px;
            }

div#randomFact
{
	position: relative;
	background-color: #fff;
	width: 100%;
	margin-bottom: 75vh;
    padding: 20px 10px 20px 10px;
    font-size: large;
    text-align: justify;
}


div#matrix2{
	position: relative;
	width: 100%;
	background-color: #fff;
}
    div#matrix2 ul {
        list-style: none;
        padding: 0;
        margin: 0;
    }

        div#matrix2 ul li a {
            position: relative;
            display: block;
            float: left;
            background-size: cover;
            background-repeat: no-repeat;
            background-position-x: right;
            background-position-y: bottom;

            -webkit-transition: all 1s ease;
            -moz-transition: all 1s ease;
            -o-transition: all 1s ease;
            -ms-transition: all 1s ease;
            transition: all 1s ease;
        }
            div#matrix2 ul li a:hover {
                background-position-x: left;
                background-position-y: top;
            }


div#cloud
{
	position: relative;
	background-color: #fff;
	width: 100%;
}
div#tag-cloud
{
	width: 100%;
	padding-bottom: 10px;
    padding-right: 20px;
    text-align: justify;
}



@media (min-width:769px) {
    div#matrix1{
	    height: 60vw;
    }

    div#matrix1 ul li.img0 a {
        width: 40%;
        height: 40vw;
    }

    div#matrix1 ul li.img1 a,
    div#matrix1 ul li.img2 a,
    div#matrix1 ul li.img3 a,
    div#matrix1 ul li.img4 a,
    div#matrix1 ul li.img5 a,
    div#matrix1 ul li.img6 a {
        width: 20%;
        height: 20vw;
    }

    div#matrix1 ul li.img7 a,
    div#matrix1 ul li.img8 a,
    div#matrix1 ul li.img9 a,
    div#matrix1 ul li.img10 a,
    div#matrix1 ul li.img11 a {
        width: 20%;
        height: 20vw;
    }

    div#matrix2{
	    height: 75vw;
    }

    div#matrix2 ul li a
    {
	    width: 12.5%;
	    height: 12.5vw;
    }
}

@media (max-width:920px) {
    div#itsTheHeader div#searchBar {
        display: none;
    }

    div#splashLogo img {
        width: 100%;
    }

}







